{
    "dc_identifier": "nl.gm0392.2c.2019.2440984-44",
    "dc_title": "Raadsvergadering 2019-09-19 - * 2019674175 Vogelbescherming; info m.b.t. bestrijding eikenprocessierups.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2019-09-19. Onderdeel: * 2019674175 Vogelbescherming; info m.b.t. bestrijding eikenprocessierups..",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/663405",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2019-09-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2019.2440984-44",
    "dc_externalIdentifier": "2441124",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-19",
    "foi_meetingNumber": "2440984",
    "foi_meetingItemNumber": "44",
    "foi_meetingItemNumberRaw": "41.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2019.2440984-44.doc.1",
            "dc_title": "2019674175 Ontvangstbevestiging",
            "foi_fileName": "2019674175 Ontvangstbevestiging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12280287/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2019.2440984-44.doc.2",
            "dc_title": "2019674175 Vogelbescherming; info bestrijden eikenprocessierups",
            "foi_fileName": "2019674175 Vogelbescherming",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12280290/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2019.2440984-44.doc.3",
            "dc_title": "2019674175 Vogelbescherming; info bestrijden eikenprocessierups-1",
            "foi_fileName": "2019674175 Vogelbescherming",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12280289/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2019.2440984-44.doc.4",
            "dc_title": "2019674175 Vogelbescherming; info m.b.t. bestrijding eikenprocessierups",
            "foi_fileName": "2019674175 Vogelbescherming",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12280288/1"
        }
    ]
}